# include "psphotInternal.h"

void psphotSourceFreePixels (psArray *sources) {

    if (!sources) return;

    for (int i = 0; i < sources->n; i++) {
	pmSource *source = sources->data[i];
	pmSourceFreePixels (source);
    }
    return;
}
